#{extends 'common/landing-base.html' /}
#{set 'title'}
Lengkapi Registrasi User Public
#{/set}

<div class="ui container daftar-profil">
    <div class="ui divider hidden"></div>
    <div class="ui divider hidden"></div>
    <div class="ui divider hidden"></div>
    <div class="ui centered grid">
        <div class="ten wide column center aligned title-header">
            Lengkapi Registrasi User Public
        </div>
        <div class="ten wide column ui card wrapper-form">
            <form class="ui form" action="@{createUserForm()}" method="post">
                <input type="hidden" name="model.email" value="${email}" >
                <input type="hidden" name="model.token" value="${token}" >
                <input type="hidden" name="model.action" value="${action}" >
                <div class="field">
                    <label for="">#{common.alert /}</label>
                </div>
                <div class="field  #{errorClass 'model.name'/}">
                    <label for="email2">Username</label>
                    <input type="text" required readonly id="email2" name="email2" value="${email}"placeholder="Masukan username/email">
                    <span class="help-block">#{error 'email2' /}</span>
                </div>
                <div class="two fields">
                    <div class="field  #{errorClass 'model.name'/}">
                        <label for="nama_lengkap">Nama Lengkap</label>
                        <input type="text" required id="nama_lengkap" name="model.name" value="${model?.name}" placeholder="Masukan nama lengkap">
                        <span class="help-block">#{error 'model.name' /}</span>
                    </div>
                    <div class="field #{errorClass 'model.phone'/}">
                        <label for="phone">No. handphone</label>
                        <input type="number" required id="phone" name="model.phone" value="${model?.phone}"  placeholder="Masukan no handphone">
                        <span class="help-block">#{error 'model.phone' /}</span>
                    </div>
                </div>
                <div class="two fields">
                    <div class="field #{errorClass 'model.password'/}">
                        <label for="password">Password</label>
                        <input type="password" required id="password" name="model.password" placeholder="Masukan password">
                        <span class="help-block">#{error 'model.password' /}</span>
                    </div>
                    <div class="field #{errorClass 'password2'/}">
                        <label for="password2" >Ulangi password</label>
                        <input type="password" required id="password2" name="password2"  placeholder="Konfirmasi password">
                        <span class="help-block">#{error 'password2' /}</span>
                    </div>
                </div>

                <div class="inline field">
                    <div class="ui checkbox daftar">
                        <input required type="checkbox" tabindex="0" class="hidden">
                        <label>Saya sudah paham dengan <a href="" class="color-blue-monev">syarat dan ketentuan</a> dari Monev NG</label>
                    </div>
                </div>
                <div class="inline field center aligned">
                    <button type="submit" class="ui button btn-daftar-profil">Simpan</button>
                </div>
            </form>
        </div>
    </div>
    <div class="ui divider hidden"></div>
    <div class="ui divider hidden"></div>
    <div class="ui divider hidden"></div>
</div>
#{set 'moreScripts'}
<script>
    $(document).ready(function() {
        $('.ui.checkbox.daftar').checkbox();
    });
</script>
#{/set}

